<!DOCTYPE html>
<html lang="en">
<head>  
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>SSVDR - FACCI</title>
    <link rel="icon" type="image/png" href="images/LOGO-ULEAM-VERTICAL.png">
   
    <link rel="stylesheet" href="css/EstProgramas.css">
</head>

<body>  

    <header class="header"> 
        <div class="container0">
            <figure class="logo">
                <br>
                <h1>
                    <strong> Proceso de Solicitud y Validación de Documentos para Promociones y Recategorizaciones  </strong>  
               </h1>
            </figure>   
        </div>

       <div class="container">
           <figure class="logo">
               <img src="images/LOGO-ULEAM-VERTICAL.png"  alt="logo"/>
           </figure>
           <nav class="menu">
               
               <ol>
                   
                    <li>  
                        <a class="link" href="Home.html" > <b>Inicio </b>  </a>    
                    </li>
                    <li>  
                        <a class="link" href="Recategorizaciones.html" > <b>Recategorizaciones </b>  </a>    
                   </li>
                   <li>  
                    <a class="link" href="contacHome.html"> <b>Contáctanos</b> </a>  
                   </li>
				    <li>  
                         <a class="link" href="index.html" onclick="cerrarSesion()"> <b>Cerrar Sesión</b>  </a>  
                    </li>
               </ol>
           </nav>
       </div>
    </header>

    <section class="hero">
        <div class="container">   
        </div>
    </section>

    <section class="Info">
        <div class="container">   
            <h1>Proceso de Validación de Documentos para Promociones </h1>
            <br>
            <article class="proyectos">
                <div class="proyectos-detalles">
                    <h3 class=" proyecto-title">
                        Información del Programa.
                    </h3>
                    
                    <p class="proyecto-descripcion">
                        Este programa está enfocado al proceso permanente en el cual el personal académico 
                        titular asciende entre niveles y categorías, para acogerte a este proceso debes 
                        cumplir requisitos basados en el mérito académico, la calidad de la enseñanza 
                        impartida, producción investigativa y el perfeccionamiento permanente.
                    </p>
                </div>
                <figure class="proyecto-imagenContainer">
                    <img class="proyecto-imagen" src="images/imagen6.png" width="500" height="300" alt="imagen principal del sitio"/>
                </figure>
            </article>

            <article class="proyectos">
                <div class="proyectos-detalles">
                    <h3 class=" proyecto-title">
                        Fase de Validación de Documentación
                    </h3>
                    
                    <p class="proyecto-descripcion">
                        Para iniciar la Fase de Validación de su documentación en este programa debe tener claro los requisitos 
                        a cumplir y la documentación a entregar, la cual deberá tener en completo orden. Por tal motivo se le 
                        recomienda leer detenidamente la información que se le proporcionara a continuación con el fin de 
                        evitar errores que le perjudiquen en este proceso.  
                    </p>
                </div>
                <br>
                <br>
                <div class="input-contenedor-button">
                    <a type="submit" class="button" href="Documentos/Instrucciones.pdf" download="Instrucciones">
                            Descargar Información</a> 
                    <br>
                </div>
            </article>

            <article class="proyectos">
                <div class="proyectos-detalles">
                    <h3 class=" proyecto-title">
                        Inicio del Proceso
                    </h3>
                    
                    <p class="proyecto-descripcion">
                        Una vez que tenga claro el proceso a seguir y los requerimientos necesarios puede pasar 
                        a llenar el formulario de Registro que se le presenta a continuación en donde debe mantener el formato
                         dado, recuerde llenar la documentación con honestidad y al pie de la letra como se le 
                         detallo en el documento de información. 
                    </p>
                </div>
                <br>
                <br>
                <div class="input-contenedor-button">
                    <a type="submit" class="button" href="DocuPromociones.html"> Llenar Formulario</a> 
                    <br>
                </div>
            </article>

            <article class="proyectos">
                <div class="proyectos-detalles">
                    <h3 class=" proyecto-title">
                        Lista de Formularios de Promociones
                    </h3>                    
                    <p class="proyecto-descripcion">
                        Consulte en la lista de formularios registrados, si la información ingresada
                        en su formulario fue la correcta. 
                    </p>
                </div>
                <br>
                <br>
                <div class="input-contenedor-button">
                    <a type="submit" class="button" href="listaPromociones.html"> Ver listado</a> 
                    <br>
                </div>
            </article>

        </div>
    </section>
    <br><br><br><br><br><br><br><br><br><br><br><br><br><br>
    
    <section class="form-contact"><!--Seccion Contactos-->
        <div class="container">
            <form action="/suscripciones" class="form-email">                
                <h3>Redes Sociales</h3>                
            </form>
            <div class="social">
                <a class="social-link icon-facebook" href="https://www.facebook.com/UleamEc" target="_blank"></a>
                <a class="social-link icon-twitter" href="https://twitter.com/UleamEcuador" target="_blank"></a>
                <a class="social-link icon-instagram" href="https://www.instagram.com/uleam_ecuador_oficial/" target="_blank"></a>
            </div>
        </div>
    </section>

    <footer class="footer">
        <div class="container">
            <div>
                <p>MANTA - MANABÍ - ECUADOR © ULEAM 2021 </p>
            </div>
          
        </div>
    </footer>

    <script src="seguridad.js"></script>

</body>
</html>